.anr_captcha_field {
    margin-bottom: 1rem;
}
.login h1 a {
    background: url("https://atomicaquatics.com/wp-content/uploads/2017/09/ATOMIC_LOGO.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 275px;
    height: 47px;
    background-position: center;
}
body {
	background: #000;
}
.login form {
    padding: 26px 24px 2rem;
}